## 各種ファイルの説明

* hand_estimation.py
  * アプリケーション本体です。
* hand.tflite
  * 手の骨格推定を行なうモデルです。
  * [PINTO0309様が量子化して公開されているモデル(hand_landmark_new_256x256_integer_quant.tflite)](https://github.com/PINTO0309/PINTO_model_zoo/tree/main/033_Hand_Detection_and_Tracking)です。
  * このモデルはApache-2.0ライセンスのもとに公開されています。詳しくはLICENCE_models.txtをご確認ください。
* palm.tflite
  * 手の位置検出を行なうモデルです。
  * [PINTO0309様が量子化して公開されているモデル(palm_detection_builtin_256_integer_quant.tflite)](https://github.com/PINTO0309/PINTO_model_zoo/tree/main/033_Hand_Detection_and_Tracking)です。
  * このモデルはApache-2.0ライセンスのもとに公開されています。詳しくはLICENCE_models.txtをご確認ください。 
* mediapipe_utils.py
  * 手の位置検出を行なう際に必要な後処理を記述したPythonスクリプトです。
  * このファイルはMITライセンスのもとに公開されています。詳しくはLICENCE_mediapipe_utils.txtをご確認ください。
